@charset "UTF-8";
/* CSS Document */




/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/

/* スライダー全体 */
.slider-wrapper {
  display: flex; /* スライドのグループを横並び */
	position: relative;
	z-index: 3;
	max-height: 600px;
	}

/* スライド3枚のグループ */
.slider {
  animation: scroll-left 80s infinite linear .1s both;
  display: flex; /* スライド3枚を横並び */
}
/* スライド */
.slide {
  width: calc(100vw / 1); /* 3はスライドの枚数 */
	max-height: 600px;
	display: flex;
	justify-content:center;
	align-items:center;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
/* スライドの画像 */
.slide img {
width: 100%;
	object-fit: cover;
	aspect-ratio: 5 / 3;
}
/* CSSアニメーション */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.home_restNameCulumn{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	display: flex;
	justify-content:center;
	align-items:center;
flex-direction: column;
}

.home_restNemeBox{
	z-index: 3;
	text-align: center;
	display: flex;
	justify-content:center;
}

.home_restNemeBox p{
	display: inline-block;
	color: #000;
	text-align: center;
	background: #fff;
	padding: 10px;
	font-weight: normal;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.home_restNemeBox p.home_restNeme{
	font-size: 24px;
	line-height: 1.0em;
}

.home_restNemeBox p.home_restNeme_jp{
	font-size: 14px;
	line-height: 1.0em;
	margin: 0;
}



/*----------------------------------------------
↓↓↓重要なお知らせ↓↓↓
-----------------------------------------------*/


.rest_cautionBox{
	width: 100%;
	position: absolute;
	z-index: 4;
	bottom: -30px;
	display: flex;
	justify-content:center;
}

.rest_caution{
	max-width: 800px;
	width: auto;
	background-color:rgba(0,0,0,0.8); 
	padding: 5px 15px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
}

.rest_caution a{
	color: #fff;
}

/*----------------------------------------------
↓↓↓home特殊ヘッダー↓↓↓
-----------------------------------------------*/

.home_header{
	height: auto;
	max-width: 600px;
	display: flex;
	justify-content:center;
	align-items:center;
	position: relative;
	flex-wrap: wrap;
	margin: 0 auto 0;
}
	
.home_header .restReserv-Btn a{
	display: flex;
	position: relative;
	width: 300px;
	height:40px;
	background: #000;
	color: #fff;
	justify-content:flex-start;
	align-items:center;
	z-index: 2;
	padding-left: 20px;
	box-sizing: border-box;
	margin: 0 20px;
}

.home_header .restReserv-Btn p{
	position: relative;
	padding-left: 20px;
	padding-top: 0px;
}


.home_header .restReserv-Btn p::before{
	content: "";
	position: absolute;
	width: 15px;
	height:24px;
	background: url("../images/icon_phone_w.svg") no-repeat;
	top:-2px;
	margin-left: -20px;
}


.home_header .snsIcon{
	display: flex;
	justify-content:center;
	cursor: pointer;
	position: relative;
	margin: 10px;
	box-sizing: border-box;
}

.home_header .snsIcon>img{
	width: 70px;
}

.home_header .snsIcon .snsBtnBox{
	display: none;
}
.home_header .snsIcon:hover .snsBtnBox{
	position: absolute;
	display: flex;
	justify-content:center;
	align-items:center;
	background-color: rgb(255 255 255 / .9);
	border-radius: 5px;
	padding: 20px;
	z-index: 10;
	margin: 0 auto;
	top:10px;
	box-sizing: border-box;
}

.snsBtnBox a{
	width: 25px;
	margin: 0 10px;
}


	
.home_header .langSwith a{
	display: block;
	width: 70px;
	text-align: center;
	color: #000;
	position: relative;
	margin: -15px 20px 0 0;
}

.home_header .langSwith a::after{
	content: "";
    position: absolute;
    top: 24px;
    left: 28px;
    border: 7px solid transparent;
    border-top: 9px solid #000; 
}


button.header-menu-btn{
    display: block;
    width: 36px;
    height: 40px;
    position: relative;
	margin: 0 10px;
}

button.header-menu-btn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 0;
    height: 2px;
    background: #000;
    width: 100%;
box-sizing: border-box;
}

button.header-menu-btn span:nth-of-type(1){
top:10px;
}

button.header-menu-btn span:nth-of-type(2){
top:20px;
}
button.header-menu-btn span:nth-of-type(3){
top:30px;
}



.home_header a.header_shopBnr{
	width: 360px;
	height: 60px;
	border-radius:10px;
	display: flex;
	justify-content:center;
	align-items:center;
	margin: 30px auto 0;
	box-sizing: border-box;
	border: thin solid #000;
	background: url(../images/shopBnr.png) #fff  no-repeat right bottom/contain;
}


	

/*----------------------------------------------
↓↓↓コンセプトパート↓↓↓
-----------------------------------------------*/

.conceptBox{
	position: relative;
	z-index: -1;
	width: 63%;
	height: 320px;
	margin: -20px auto 0;
	overflow: hidden;
	transform: translateZ(-5px) scale(2);
	background: #666;
	padding: -20px 0;
}

.conceptBox img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

.conceptTxt{
	width: 100%;
	position: absolute;
	z-index: 1;
	background-color:rgba(0,0,0,0.4); 
	margin: -310px 0 0;
	padding: 20px 0;
	text-align: center;
	display: flex;
	justify-content:center;
}

.conceptTxt p{
	max-width: 900px;
	color: #fff;
}

	

/*----------------------------------------------
↓↓↓キャッチパート↓↓↓
-----------------------------------------------*/

.catchCulumn{
	max-width: 960px;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.catchCulumn a{
	display: block;
	width: 100%;
	height: 100%;
}

.catchBox{
	width: calc(20% - 20px);
	margin: 20px 10px;
}

.catchImg{
	max-width: 172px;
	height: 140px;
	display: flex;
	justify-content:center;
	align-items:center;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}


.catchImg img{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	box-sizing: border-box;
	z-index: 1;
}

.catchTxt{
	width: 100%;
	margin: 5px 0 0;
	font-size: 14px;
}


	

/*----------------------------------------------
↓↓↓home店舗イメージ↓↓↓
-----------------------------------------------*/

.home_middleImg{
	position: relative;
	z-index: -1;
	width: 63%;
	height: 320px;
	margin: 0 auto 0;
	overflow: hidden;
	transform: translateZ(-5px) scale(2);
	background: #666;
	padding: 0px 0;
}

.home_middleImg img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}















@media (max-width: 960px) {
    
	

/*----------------------------------------------
↓↓↓home特殊ヘッダー↓↓↓
-----------------------------------------------*/

.home_header{
	margin: 80px auto 0;
	flex-wrap: wrap;
}

.home_header .restReserv-Btn{
	width: calc(100% - 100px);
	order:1;
	margin: 0 20px 20px;
}
.home_header .restReserv-Btn a{
	width: 100%;
	margin: 0;
}
	
.home_header .snsIcon{
	order:3;
	display: flex;
	justify-content:center;
	padding: 10px 0;
	box-sizing: border-box;
	width: auto;
	height: 40px;
}
	
.home_header .snsIcon>img{
	display: none;
}

.home_header .snsIcon .snsBtnBox,
.home_header .snsIcon:hover .snsBtnBox{
	position: relative;
	display: flex;
	justify-content:center;
	align-items:center;
	background: none;
	border-radius: none;
	padding: 0;
	z-index: 10;
	left: inherit;
	bottom: inherit;
	box-sizing: border-box;
	margin: 0 auto;
	top: inherit;
}



#giganavi.active .snsBtnBox a{
	width: 22px;
	margin: 0 15px;
}
	
	
	
	

.home_header .langSwith{
	order:4;
}

button.header-menu-btn{
    display: block;
    width: 36px;
    height: 40px;
    position: relative;
	margin: 0 20px 20px 0;
	order:2;
}

.home_header a.header_shopBnr{
	order: 5;
	margin: 20px auto 0;
}
	

	
	
	

/*----------------------------------------------
↓↓↓キャッチパート↓↓↓
-----------------------------------------------*/

.catchCulumn{
	width: calc(100% - 40px);
}
	
.catchBox{
	width: calc(25% - 20px);
}

.catchImg{
	max-width: 220px;
	height: 120px;
}

	

	
	
    
}



@media (max-width: 640px) {
    

/*----------------------------------------------
↓↓↓スライドショー↓↓↓
-----------------------------------------------*/	
	
.slider-wrapper {
	margin-top: 150px;
	}

.slide img {
  width: 130%;
}
	
.home_restNameCulumn{
	display: none;
}



/*----------------------------------------------
↓↓↓重要なお知らせ↓↓↓
-----------------------------------------------*/


.rest_cautionBox{
	width: calc(100% - 40px);
	left: 20px;
	bottom: -50px;
}

.rest_caution{
	max-width: 800px;
	width: auto;
	background-color:rgba(0,0,0,0.8); 
	padding: 5px 15px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
}
	

/*----------------------------------------------
↓↓↓home特殊ヘッダー↓↓↓
-----------------------------------------------*/

	

/*----------------------------------------------
↓↓↓コンセプトパート↓↓↓
-----------------------------------------------*/

.conceptBox{
	height: 410px;
}

.conceptTxt{
	margin: -400px 0 0;
	padding: 20px 0;
}

.conceptTxt p{
	width: calc(100% - 40px);
	margin: 0 20px;
}

	

/*----------------------------------------------
↓↓↓キャッチパート↓↓↓
-----------------------------------------------*/

.catchCulumn{
	width: calc(100% - 40px);
}
	
.catchBox{
	width: calc(33.333% - 20px);
	margin: 10px 10px;
}

.catchImg{
	max-width: 180px;
	height: 110px;
}


	


    
}
    
